import type { PromptName } from "@commitlint/types";
import type { Answers, DistinctQuestion } from "inquirer";
import type { QuestionConfig } from "./Question.js";
import Question from "./Question.js";
export declare class FooterQuestion extends Question {
    footerMaxLength: number;
    footerMinLength: number;
    constructor(name: PromptName, questionConfig: QuestionConfig, footerMaxLength?: number, footerMinLength?: number);
    beforeQuestionStart(answers: Answers): void;
}
export declare function combineCommitMessage(answers: Answers): string;
export declare function getQuestions(): Array<DistinctQuestion>;
//# sourceMappingURL=SectionFooter.d.ts.map